/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "Erreur système";
"ret.210.message" = "Licence expirée";
"ret.211.message" = "Limite de la clé de licence dépassée";
"ret.214.message" = "Hors service";
"ret.410.message" = "Clé de licence non valide";
"ret.411.message" = "Paramètres non valides";
"ret.500.message" = "Échec de la connexion";

"ret.201.informativeMessage" = "Impossible d'accéder au serveur, car le système est en cours de maintenance. Réessayez ultérieurement ou cliquez sur Contacter l'assistance pour obtenir de l'aide.";
"ret.210.informativeMessage" = "Cette licence a expiré. Renouvelez votre licence et réessayez.";
"ret.211.informativeMessage" = "Le nombre de périphériques activés par cette clé de licence a dépassé le maximum autorisé. Veuillez contacter le service d’assistance technique pour obtenir de l’aide.";
"ret.214.informativeMessage" = "Nous sommes désolés : ce produit n'est plus pris en charge. Veuillez contacter le service d’assistance technique pour obtenir de l’aide.";
"ret.410.informativeMessage" = "Cette clé de licence n'est pas valide pour Cleaner One Pro. Entrez une clé de licence valide et réessayez.";
"ret.411.informativeMessage" = "Une erreur s'est produite pendant le processus d'activation. Veuillez contacter le service d’assistance technique pour obtenir de l’aide.";
"ret.500.informativeMessage" = "Échec de la connexion au serveur pour valider votre licence. Vérifiez votre réseau et réessayez.";

"ret.211.noti.informativeMessage" = "Le nombre de périphériques activés par cette clé de licence a dépassé le maximum autorisé.";
"ret.214.noti.informativeMessage" = "Nous sommes désolés : ce produit n'est plus pris en charge.";

// menu
"menu.checkUpdates" = "Rechercher des mises à jour...";
"menu.activationInfo" = "Informations sur l'activation";
"menu.activate" = "Activer...";

// activate fail
"active.failed.tryAgain" = "Réessayer";

// activate view
"activate.button.activate" = "Activer";
"activate.button.quit" = "Quitter";
"activate.button.contactSupport" = "Contacter l'assistance";
"activate.text.licenseDes" = "En cliquant sur Activer, vous acceptez les termes du contrat de licence.";
"activate.text.licenseLink" = "contrat de licence";

// activate success
"activate.success.doneBtn" = "Terminé";
"activate.success.title" = "Activation réussie";
"activate.success.description" = "Merci d’avoir acheté %@. C'est parti !";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Entrée non valide";
"invalid.alert.message" = "Le code d'activation ou l'adresse e-mail n'est pas valide. Entrez des informations correctes et réessayez.";

// activation info
"activation.deactivate.button" = "Désactiver la licence";
"activation.deactivate.username" = "Nom d'utilisateur:";
"activation.deactivate.license" = "Clé de licence:";
"activation.deactivate.email" = "E-mail:";

"activation.alert.firstbutton" = "Désactiver";
"activation.alert.secondbutton" = "Annuler";
"activation.alert.title" = "Désactiver la licence";
"activation.alert.message" = "Si vous désactivez votre licence, vous devrez à nouveau saisir votre clé de licence et votre adresse e-mail pour la réactiver.";

"activation.info.title" = "Informations sur l'activation";
"activation.info.licensekey" = "Clé de licence";
"activation.info.email" = "E-mail";
"activation.info.computername" = "Nom de l'appareil";
"activation.info.expireddate" = "Date d'expiration";
"activation.info.neverexpired" = "N’expire jamais";
"activation.info.expired.description" = "*La clé de licence que vous avez achetée a expiré. Si vous souhaitez continuer à utiliser %@ pour un nettoyage approfondi, veuillez d’abord renouveler votre licence, puis la réactiver pour effectuer une mise à niveau.";
"activation.reactivatelicense.button" = "Réactiver la licence";
"activation.reactivate.button" = "Réactiver";
"activation.renew.button" = "Renouveler";

// license agreement
"licenseAgreement.title" = "Contrat de licence de Cleaner One Pro";
